Subject: Re: Bug#1033059: logcheck: NEWS advice how to deal with timestamps in different formats

From: Richard Lewis <[email-masked]>
Date: Sun, 12 May 2024 15:44:56 +0100

On Sat, 18 Mar 2023 18:55:25 +0000 Richard Lewis
<[email-masked]> wrote:
> On Sat, 18 Mar 2023, 15:12 Holger Levsen, <[email-masked]> wrote:
>
> > On Thu, Mar 16, 2023 at 06:00:06PM +0000, Holger Levsen wrote:
> > > aaaaaaaaaaah, thanks! I only checked
> > /usr/share/doc/logcheck/NEWS.Debian.gz
> > > but not /usr/share/doc/logcheck-database/NEWS.Debian.gz
> >
> > now that I read it and followed the advice and the very nice
> > sed example there, I can they that it worked flawlessly and was
> > very easy to do. Thank you for that NEWS entry!
> >
> > > so maybe reassign this bug to src:release-notes?
> >
> > this question is still open... though maybe cloning the bug is even
> > better, I'd really appreciated a small pointer to logcheck-database's NEWS
> > file in the NEWS for logcheck...

Think we may as well close this bug, unless anyone objects. bookworm
release-notes cover the issue.
Next big change im planning to document in logcheck's NEWS.Debian to
catch all users - watch this space!